@charset "UTF-8";
/* Fonts */
@import url(https://fonts.googleapis.com/css?family=Lato:100,300);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,600);
@import url(https://fonts.googleapis.com/css?family=Dancing+Script);

html, body {
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	font-size:1em;
	line-height: 1.8em;
	color: #373635;
}
body {
  touch-action: pan-y;
}
.overall {min-height:100%;height:100%;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight: 300;
	line-height: 1.4;
	color: inherit;
	margin-top: 10px;
	margin-bottom: 10px;
}
h3 {font-size:1.8em;}
h4 {font-size:1.3em;font-weight: 400;}
article h1, article h2 {font-family: 'Lato', sans-serif;}
article h1 {font-size: 32px; letter-spacing: 2px;text-transform: uppercase;padding-bottom:10px;}
article h2 {font-size: 20px; max-width: 680px; margin: 0px auto 20px;}
article p {font-size: 1.1em;}
.subheading {text-transform:uppercase;display:block;}
.blue {color:#55606a;}
.cyan {color:#37a3c4;}
.grey {color:#797979;}
.light {color:#999;}
.white {color:#f7f7f7;}
.yellow {color:#f7df16;}
a:hover {color:#8fb912;}
.dark {background:#fbfbfb;position:relative}
.dark:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(247, 247, 247, 0);
	border-top-color: #fbfbfb;
	border-width: 18px;
	margin-left: -18px;
	z-index:2;
}
.divider {
	height:1px;
	width:80px;
	margin:40px auto;
	display:block;
	background-color:#373635;
	position:relative;
}
.content {padding-top:85px;padding-bottom:95px;}
.nopadb {padding-top:85px;}
.nopadt {padding-bottom:95px;}
.marb50 {margin-bottom:50px;}
.mart20 {margin-top:20px;}
.marb20 {margin-bottom:20px;}
.gutter {padding:0 3%;}

.btn {
	font-weight: 300;
	text-decoration:none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.btn:hover {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.btn-square {
	padding: 10px 28px;
	font-size: 18px;
	line-height: 1em;
	white-space: nowrap;
	border-radius: 0;
}
.btn-square:hover {background: #fff;}

.btn-circle {
	display: inline-block;
	background:transparent;
	border: 1px solid rgba(0,0,0,.8);
	border-radius: 50%;
	padding: 0;
	text-align:center;
}
.btn-white {border: 1px solid #fff;background: transparent;color:#fff;}
.btn-yellow {border: 1px solid #f7df16;background: transparent;color:#434242;}
.btn-grey {border: 1px solid #434242;background: transparent;color:#434242;}
.btn-green {border:1px solid #8fb912;color:#8fb912;background: transparent;}
.btn-white:hover {color: #434242;}
.btn-grey:hover {border: 1px solid #f7df16;color:#434242;background: #f7df16;}
.btn-green:hover {color:#eee;background: #8fb912;}

.circle-icon {border-radius:50%;color: #434242;margin:0 auto;width:48px;height:48px;font-size:1.6em;line-height:52px;background:#f7df16;}

/* HomePage */
#home {
	display: -webkit-box!important;
	display: -ms-flexbox!important;
	display: flex!important;
	background:#fff;
	padding-top: 10rem;
	padding-bottom: calc(10rem - 56px);
    min-height: 100%;
	height: 100%;
    padding-top: 0;
    padding-bottom: 0
}
#home-content {
	position:relative;
	top: 10%;
	left:50%;
	transform: translateY(-50%);
	transform: translateX(-50%);
}
#home > .container {text-align:center;}
#home .footbar {
	position:absolute;
	width:100%;
	height: 20%;
	background:#feec19;
	bottom:0;
	left:0;
	z-index: 2;
}
#home .footbar:before {
	position:absolute;
	content:" ";
	top:-54px;
	left:50%;
	width:380px;
	height:350px;
	margin-left:-190px;
	background:url(../images/boat.png) 0 0 no-repeat;
	-webkit-background-size:contain;
	background-size:contain;
	z-index:3;
}

.star {
    position: absolute;
    top: 300px;
    left: 400px;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background: rgba(255,255,255,0.75);
    box-shadow: 0px 0px 10px rgba(255,255,255,0.75);
}

.typed-cursor{
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}
@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}

#home h1.slogan {font-family: 'Lato', sans-serif;font-weight: 100;font-size:3.6em;text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);}
#home h4.summary {font-weight: 300;max-width:600px;margin:0 auto}

#moreinfo {margin-top:15px;}
#moreinfo .list-inline li {
  text-align: center;
  text-transform: uppercase;
}
#moreinfo li {
	width:200px;
	padding-bottom:0 !important;
	border-left:1px solid rgba(0,0,0,.4);
}
#moreinfo li:first-child {
	border-left:none;
}
#moreinfo h2 {
	margin: 0 0 4px;
	height:36px;
	color: #000;
	font-size: 20px;
	font-weight: 300;
	line-height:2.2em;
	text-align: center;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
}
#moreinfo p {font-size:12px;font-weight:100;margin-bottom:4px !important;}
#moreinfo .currently {margin: 0 20px;}
.hours {display:none;}

/* Logo Home */
#logo {
	margin-bottom:10%;
}
h1.logo {color:#000;position:relative;margin:0 auto;z-index:4;text-align:center;width:210px;height:80px;}
h1.logo .z {width:62px;height:auto;position:relative;top:0px;left:0;font-size:60px;line-height:59px;transition:.2s all ease;opacity:.9;}
h1.logo .text {line-height:17px;overflow:hidden;font-size:5.8em;width:210px;height:208px;position:absolute;top:0px;left:50%;margin-left:-100px;margin-top:-74px;visibility:hidden;opacity:0;transition:.2s all ease}
h1.logo .txtHide {display:none;width:0;}
h1.logo .subtext {
	position:absolute;
	width:200px;
	height:26px;
	margin-top:28px;
	margin-right:-100px;
  opacity:.6;
	font-weight:normal;
	top:50%;
	right:50%;
	text-align:center;
  font-size:24px;font-family:'Dancing Script', cursive;
	-webkit-transform: translateZ(0px);
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-transition:.2s all ease;
	-moz-transition:.2s all ease;
	transition:.2s all ease
}
h1.logo > a {color:#000;display:block;text-decoration:none;}
h1.logo > a:hover .z{position:relative;width:42px;font-size:42px;line-height:42px;top:-8px}
h1.logo > a:hover .text{visibility:visible;opacity:1;margin-left:-100px;margin-top:-46px;}
h1.logo > a:hover .subtext{margin-top:34px;font-size:18px;}

.btn-main {
	position:relative;
    width: 50px;
    height: 50px;
    margin-top: 15px;
    font-size: 16px;
		font-weight:400;
		line-height:40px;
    color: #000;
		border-radius: 100%;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}
.btn-main:hover,
.btn-main:focus {
    outline: 0;
    color: #000;
    background: rgba(255,255,255,.1);
}
.explore {
	position:relative;
}
.explore .btn-main i {
	display:inline-block;
}
.explore .btn-main:after {
	z-index: 1;
	  content: '';
	  position: absolute;
	  top: 0;
	  bottom: 0;
	  left: 0;
	  right: 0;
	  border-radius: 100%;
	  background: transparent;
	  border: 1px solid #000;
	-webkit-animation: pulselight 2s infinite;
	-moz-animation: pulselight 2s infinite;
	-o-animation: pulselight 2s infinite;
	animation: pulselight 2s infinite;
}
@-webkit-keyframes pulselight {
	0% {-webkit-transform: scale(0.8);transform: scale(0.8);opacity: 0;}
	50% {opacity: 1;}
	100% {-webkit-transform: scale(1.1);transform: scale(1.1);opacity: 0;}
}
@-moz-keyframes pulselight {
	0% {-webkit-transform: scale(0.8);transform: scale(0.8);opacity: 0;}
	50% {opacity: 1;}
	100% {-webkit-transform: scale(1.1);transform: scale(1.1);opacity: 0;}
}
@-o-keyframes pulselight {
	0% {-webkit-transform: scale(0.8);transform: scale(0.8);opacity: 0;}
	50% {opacity: 1;}
	100% {-webkit-transform: scale(1.1);transform: scale(1.1);opacity: 0;}
}
@keyframes pulselight {
	0% {-webkit-transform: scale(0.8);transform: scale(0.8);opacity: 0;}
	50% {opacity: 1;}
	100% {-webkit-transform: scale(1.1);transform: scale(1.1);opacity: 0;}
}

/* Header and Navigation */
.header {
	position:relative;
	background:#fff;
	box-shadow: 0 1px 3px rgba(0,0,0,0.11);
	width:100%;
	height:70px;
	padding:9px 0 0;
	z-index:999;
}
	.header.stuck {
		position:fixed;
		height:70px;
		top:0;
	}
	.scrolled-down{
	   transform:translateY(-100%); transition: all 0.3s ease-in-out;
	}
	.scrolled-up{
	   transform:translateY(0); transition: all 0.3s ease-in-out;
	}
	.navbar-brand {
		color: #000;
		cursor: pointer;
		margin: -10px 0 0;
		width:70px;
		height:70px;
		line-height:66px;
		padding:0 !important;
		text-align:center;
		background:#feec19;
	}
		.navbar-brand h1 {display:none;}
		.navbar-brand .icon-logo, .navbar-brand .icon-ncLogoTxt {vertical-align: middle;}
		.navbar-brand .icon-logo {font-size:2em}
		.navbar-brand .icon-nucleocreativo {font-size:0.7em;padding:0 10px;opacity:.7;display:none;}
	
	.navbar-nav li:hover {background:none !important;}
	.navbar-nav li a {
		position: relative;
		font-size:1em;
		background:none !important;
		height:60px;
		text-transform: uppercase;color: #7b7a7a;font-size: 0.8em;

	}
	.navbar-nav li a:hover{
		color: #000;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}

	.navbar-nav li.active a {color: #000 !important;}
	.navbar-nav li a::AFTER{
		position: absolute;
		bottom: 0px;
		left: 0;
		width: 100%;
		height: 2px;
		content: '';
		background:#feec19;
		opacity: 0;
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
	    transition: all 0.2s;
		-webkit-transform: scale(0, 1);
		-moz-transform: scale(0, 1);
		transform: scale(0, 1);
	}
	.navbar-nav li a:hover::AFTER, 
	.navbar-nav li a:focus::AFTER,
	.navbar-nav li.active a::AFTER{
		opacity: 1;
		-webkit-transform: scale(1, 1);
		-moz-transform: scale(1, 1);
		transform: scale(1, 1);
	}
	
	/* Small devices (tablets, 768px and less) */
	@media (max-width: 767px) {
		.navbar-nav {
			margin: 0 -15px 7.5px;
		}
		.navbar-nav li {border-bottom:1px solid #7b7a7a;}
		.navbar-nav li a {height:auto;}
		.navbar-nav li a::AFTER {display:none;}
		.navbar-collapse ul {background:#feec19 !important;}
		.navbar-nav li a:hover, .nav .active a {background:#fff !important;}
	}
	.icon-bar {background-color:#000 !important;}
		
/* About */
		.about-extra {}
		/* Counter */
		.about-counter{
			height: auto;
			visibility: hidden;
		}
		.about-icon{
			color: #000;
			font-size:2em;
			line-height:50px;
			width: 50px;
			height: 50px;
			margin: 0 auto 30px;
			position:relative;
		}
		.about-icon::after{
			position:absolute;
			top:0;
			left:-25px;
			width: 0;
			height: 0;
			content:'';
			z-index:-1;
			border-style: solid;
			border-width: 70px 50px 0 50px;
			border-color: #feeb19 transparent transparent transparent;
		}
		.value{
			font-weight: 300;
			font-family: 'Open Sans', sans-serif;
			font-size: 90px;
			color: #000000;
			line-height: 75px;
		}
		.counter-details{
			font-weight: 300;
			font-family: 'Open Sans', sans-serif;
			font-size: 18px;
			color: #7f7f7;
			text-transform: uppercase;
			padding: 20px 0 95px;
			letter-spacing: 1px;
		}
		
/* Web Design */
.webdesign p {
	color: #a4a4a4;
}
		
		/* Services List */
		.service-list {}
		.tooltip {
			opacity: 0;
			display: block;
			position: absolute;
			width: 268px;
			background: rgba(254, 236, 25, 1);
			top: auto;
			bottom: 80%;
			left: 50%;
			margin-left: -135px;
			margin-bottom:25px;
			padding: 12px 20px 5px;
			-webkit-transition: all 0.3s ease-in-out;
			-moz-transition: all 0.3s ease-in-out;
			-o-transition: all 0.3s ease-in-out;
			-ms-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
		}
		.tooltip:after{
			content: '';
			position: absolute;
			bottom: -10px;
			left: 50%;
			margin-left: -9px;
			width: 0;
			height: 0;
			border-left: 10px solid transparent;
			border-right: 10px solid transparent;
			border-top: 10px solid rgba(254, 236, 25, 1);
		}
		.details{
			color: #000;
			font-size: 14px;
			text-align: left;
			font-weight: 300;
			font-family: 'Open Sans', sans-serif;
			line-height: 30px;
		}
		.details ul{
			list-style: none;
			padding: 0;
		}
		.icon-checkmark {
			display: inline-block;
			margin: 0px 7px -3px 0px;
			width: 15px;
			height: 15px;
			color: #000;
		}
		.sl-item {
			position: relative;
			overflow: visible;
			visibility: hidden;
			margin-top:30px;
			margin-bottom:45px;
		}
		.sl-title{
			font-family: 'Open Sans', sans-serif;
			color: #434242;
			font-size: 18px;
			font-weight: 400;
			text-transform: uppercase;
		}
		.sl-ico{
			cursor: crosshair !important;
			display:block;
			width: 100px;
			height: 100px;
			background-color: #feec19;
			font-size:3em;
			line-height:1.1em;
			line-height:100px;
			color:#000;
			cursor: pointer;
			border-radius: 50%;
			margin: 10px auto 25px;
			background-position: center center;
			background-repeat: no-repeat;
	
			-webkit-transition: all 0.2s ease-in-out;
			-moz-transition: all 0.2s ease-in-out;
			-o-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
		}.sl-ico:hover{
			background-color: rgba(44, 62, 80, 0.2) !important;
		}
		
		/* Skills */
		.skill-wrap {margin-bottom: 32px;visibility: hidden;}
		.skill-wrap:last-child {margin-bottom: 0;}
		.skill-bar {
			height: 36px;
			width: 100%;
			background: #f6f6f6;
		}
		.skill-bar .skill {
		  display: inline-block;
		  height: 100%;
		  background: #f7df16;
		}
		.skill-info {
			position: relative;
			font-family: 'Open Sans', sans-serif;
			font-weight:normal;
			font-size: 14px;
			color: #434242;
			line-height: 36px;
			padding-left: 15px;
			text-transform: uppercase;
		}
		.skill-info .skill-title {font-weight: 600;}
		.skill-info .skill-value {font-weight: 300;position:absolute;right:15px;}
		.skill-info .skill-value:after {content:'%';font-size:0.85em;padding-left:1px;}
		
/* Grafica */
		.graphic i {font-size:2.8em;line-height:1.3em;}
		.graphic h4 {margin-top:0;vertical-align:middle;display:table-cell;}
		.vcenter {
		    display: inline-block;
		    vertical-align: middle;
		    float: none;
		}
		.process {
		    position: relative;
		    line-height: 1em
		}

		@media (min-width:768px) {
		    .process .process-step:before {
		        top: 75px;
		        left: -2.5%;
						font-family: 'iconucleo';
		        position: absolute;
						font-size:1.5em;
		        content: "\e604";
						color:#757575;
		        width: auto;
		        z-index: 0
		    }
				.process .process-step:first-child:before {display:none;}
		}

		.process .process-row .process-step {
		    text-align: center;
		    position: relative;
		    padding-bottom: 20px
		}
		.process-step-1,.process-step-2,.process-step-3,.process-step-4 {visibility: hidden;}

		.process .process-row .process-step p {margin-top: 10px;line-height:1.6em;}

		.process .process-row .process-step .title {
			font-size:1.4em;
		    margin-top: 15px;
		    margin-bottom: 15px
		}

		.process .process-row .process-step .process-box {
		    position: relative;
		    width: 150px;
		    height: 150px;
		    text-align: center;
		    padding: 0;
		    font-size: 1.25em;
		    line-height: 150px;
		    -moz-border-radius: 150px;
		    -webkit-border-radius: 150px;
		    border-radius: 150px;
				background:#f7df16;
				color:#000;
		    border:none;
		    overflow: hidden;
		    margin: 0 auto
		}

		.process .process-row .process-step .process-box:before {
		    -moz-border-radius: 15px;
		    -webkit-border-radius: 15px;
		    border-radius: 15px;
		    position: absolute;
		    top: 0;
		    left: 0;
		    width: 100%;
		    height: 100%;
		    content: ' ';
		    z-index: 0
		}

		.process .process-row .process-step .process-box i {
		    position: relative;
		    z-index: 10;
				line-height: 150px;
		}
		
		.graphic-item{
		    margin: 30px 0 0 0;
		    position: relative;
		    padding: 40px 20px;
		    font-size: 15px;
		    font-weight: 300;
		    text-align: center;
		    color: #777;
		    background: #f5f5f5;
				cursor: crosshair !important;
		}
		
		.graphic-1,.graphic-2,.graphic-3,.graphic-4,.graphic-5,.graphic-6 {visibility: hidden;}

		.graphic-icon{
		    font-size: 64px;
		    line-height: 1.05;
		}
		.graphic-title{
		    font-size: 22px;
		    font-weight: 400;
		    line-height: 0.9;
		    color: #111;
		} 

		/* Hover state */

		.graphic-item{
		    -webkit-transition: background-color 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
		    -moz-transition: background-color 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
		    -o-transition: background-color 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
		    -ms-transition: background-color 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
		    transition: background-color 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
		}

		.graphic-item:hover{
		    background-color: #f7df16;
		    color: #000; 
		}
		.graphic-item:hover .graphic-title,
		.graphic-item:hover .graphic-icon,
		.graphic-item:hover .graphic-icon.color{
		    color: #000 !important;
		}

		
		
		.print-ico{
			display:block;
			width: 150px;
			height: 150px;
			background-color: #f7df16;
			font-size:3em;
			line-height:150px;
			color:#000;
			cursor: pointer;
			border-radius: 50%;
			margin: 10px auto 25px;
			background-position: center center;
			background-repeat: no-repeat;
		}
		
		.print {
			visibility:hidden;
		}
		
		/* list
		========================================================*/
		.list1 {
			margin: 0;
			padding: 0;
			list-style: none;
		}
		.list1 li {
			font-size: 14px;
			line-height: 1.428571429;
			margin: 0;
			padding-left: 20px;
	    -webkit-transition: background-color 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
	    -moz-transition: background-color 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	    -o-transition: background-color 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	    -ms-transition: background-color 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	    transition: background-color 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
			cursor: crosshair !important;
		}
		.list1 span {padding-right:22px;}
		.list1 li a {
			font: 300 15px/59px 'Open Sans';
			color: #3e454c;
			text-transform: uppercase;
			-webkit-transition: all 0.25s;
			-o-transition: all 0.25s;
			transition: all 0.25s;
			cursor: crosshair !important;
		}
		.list1 li a:hover {
	    background-color: #f7df16;
	    color: #000;
			text-decoration:none;
		}
		
		.list1 li.even:hover a, .list1 li.odd:hover a{
		    color: #000 !important;
		}
		.list1 li.even:hover span, .list1 li.odd:hover span{
		    color: #000 !important;
		}
		.list1 li.even {background: #f5f5f5;}
		.list1 li.odd {background: #fdfdfd;}
		.list1 li.even:hover, .list1 li.odd:hover{
		    background-color: #f7df16;
		    color: #fff; 
		}
		
		
/* Portfolio */
.element {
	position: relative; list-style: none;
  	overflow: hidden;
	background-color: #2c3e50;
	cursor:url(../images/pointer.png) 25 25,crosshair;
}
.view{
	text-decoration: none;
	position: relative;
	margin: 25% auto 0;
	z-index: 20;
	display: block;
	width:auto;
	height: 24px;
	text-align: center;
	line-height: 24px;
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	cursor:url(../images/pointer.png),crosshair;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.element:hover .view, a.active .view{opacity: 1;}
.element img{
	width: 100%; cursor: pointer;
	height:auto;
  	opacity: 1;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
.element:hover img, a.active img{
  opacity: 0.1;
	transform:scale(1.1);
	    -ms-transform:scale(1.1); /* IE 9 */
	    -moz-transform:scale(1.1); /* Firefox */
	    -webkit-transform:scale(1.1); /* Safari and Chrome */
	    -o-transform:scale(1.1); /* Opera */
}
.element:hover .hovertitle, a.active .hovertitle{
	opacity: 1;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.element.hidden {display:none;}
.element .element-info {
	background-color:#fff;
	height:80px;
	width:100%;
	bottom:0;
	position:absolute;
	font-weight: 400;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #404141;
	background: #fff;
	line-height: 80px;
	letter-spacing: 1px;
	text-transform: uppercase;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.element:hover .element-info, a.active .element-info {
	background: #f7df16;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.element .hovertitle {
	cursor:url(../images/pointer.png) 25 25,crosshair;
  position: absolute;
  width: 100%;
  height: 100%;
	text-align:center;
	top:0;
	left: 0;
	opacity: 0;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.element .hovertitle span {
	cursor:inherit;
	display: block;
	padding: 0 0;
	text-transform: uppercase;
	letter-spacing:1px;
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	text-align: center;
}
.element .hovertitle i.view { margin-bottom:10px;color:#fff;font-size: 40px;cursor:inherit;}
.element .hovertitle span.category{ color:#8e8c8b; padding:0; font-size:13px; text-transform:uppercase;}
	
	/* Isotope Filter */
	#options {
		position: relative;
		margin: 0 0 40px;
	}
	#filters{
		padding: 0;
		position: relative;
	}
	#filters a.current {background-color: #f7df16;color:#404141;}
	#filters a.current:after {
		top: 100%;
			left: 50%;
			border: solid transparent;
			content: " ";
			height: 0;
			width: 0;
			position: absolute;
			pointer-events: none;
			border-color: rgba(247, 223, 22, 0);
			border-top-color: #f7df16;
			border-width: 8px;
			margin-left: -8px;
			z-index:2;
	}
	.folio-btn{
		list-style: none;
		position:relative;
		background: #fff;
		display:inline-block;
		cursor: pointer;
		border-radius: 2px;
		padding: 4px 16px;
		font-family: 'Open Sans', sans-serif;
		font-size: 15px;
		color: #c1c1c1;
		font-weight: 400;
		line-height: 32px;
		text-decoration: none;
		margin: 0 5px 10px;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	.folio-btn:hover{
		background: #f7df16;
		color: #404141;
		text-decoration: none;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	.folio-btn:firt-child{margin-left: 0;}
	.folio-btn:last-child{margin-right: 0;}
	.folio-btn.selected {border: none !important; background: #4ad8ed !important; color: #fff !important;}
	
	/* Portfolio page */
	
	.single-portfolio h4 {
		text-transform:uppercase;
		font-size:1.8em;
	}
	.single-portfolio dl {
		padding:40px 0;
		letter-spacing: 1px;
	}
	.single-portfolio dl dt {
		font-weight:300;
		line-height: 2.6em;
		text-transform:uppercase;
		border-bottom: 1px solid #e5eff6;
		clear: both;
		color: #010101;
		float: left;
		width: 26%;
	}
	.single-portfolio dl dt:after {
	    content: ":";
	}
	.single-portfolio dl dt + dd {
		border-bottom: 1px solid #e5eff6;
		line-height: 2.6em;
		float: left;
		margin: 0;
		width: 74%;
	}
	
	
	/* Twitter Feed*/
	#twitter-feed {min-height:142px;overflow:hidden;margin:25px auto 20px;}
	#twitter-feed a {color:#55606a;}
	.tweet-time {color:#999;}
	
	.spinner {
	  width: 40px;
	  height: 40px;
	  position: relative;
	  margin: 50px auto;
	}
	.double-bounce1, .double-bounce2 {
	  width: 100%;
	  height: 100%;
	  border-radius: 50%;
	  background-color: #8fb912;
	  opacity: 0.6;
	  position: absolute;
	  top: 0;
	  left: 0;
	  -webkit-animation: tweetbounce 2.0s infinite ease-in-out;
	  animation: bounce 2.0s infinite ease-in-out;
	}
	.double-bounce2 {
	  -webkit-animation-delay: -1.0s;
	  animation-delay: -1.0s;
	}

	@-webkit-keyframes tweetbounce {
	  0%, 100% { -webkit-transform: scale(0.0) }
	  50% { -webkit-transform: scale(1.0) }
	}

	@keyframes tweetbounce {
	  0%, 100% { 
	    transform: scale(0.0);
	    -webkit-transform: scale(0.0);
	  } 50% { 
	    transform: scale(1.0);
	    -webkit-transform: scale(1.0);
	  }
	}

/* Contatti */
#contatti h3 {margin-top:0;}

dl.horizontal-dl {font-size: 15px;line-height: 1.3em;}
dl.horizontal-dl dt{
	color: #3f3f3f;
	float:left;
	width:102px;
	font-weight: 600;
	margin:0 10px 12px 0;
}
dl.horizontal-dl dt i {font-size: 17px;padding-right:4px;}
dl.horizontal-dl dd{color: #a8a8a8;margin:0 0 12px;}

	/* Contact Form */
	.form-control {
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	#contact-form input,
	#contact-form textarea{
		color: #a8a8a8;
		border: none;
		background:transparent;
		border:1px solid #a8a8a8;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	#contact-form textarea {height:80px;}
	#contact-form input:hover,
	#contact-form textarea:hover,
	#contact-form input:focus,
	#contact-form textarea:focus{
    color: #404141;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	#contact-form button[type='submit']{
		color:#434242;
		background: #f7df16;
		border:1px solid #f7df16;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
  	cursor:pointer;
		outline:none !important;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	#contact-form button[type='submit']:hover{
		color:#434242;
		background: transparent;
		border:1px solid #a8a8a8;
	}
	#result {display:none;}
	#contact-form .privacycheck {padding-bottom:10px;}
	#contact-form .privacycheck p small {line-height:0.9em !important;}
	.g-recaptcha {width:100%;text-align:center;margin:15px 0;}
	.g-recaptcha > div > div {margin:0 auto;text-align:center;}
	.g-recaptcha .rc-anchor-light {
	  background: #f9f9f9;
	  border: 0px !important;
	  color: #000;
	}
	#contact-form .help-block > ul, #contact-form .help-block {
	    margin-bottom: 0 !important;
	}

	/* Map */
	#map {
		width: 100%;
		height: 500px;
		position: relative;
		overflow: hidden;
		visibility: hidden;
		margin: 0px;
		padding: 0px
	}
	.map-content {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.inner-map {
		width: 100%;
		height: 500px;
		margin-left: auto;
		margin-right: auto;
	}
	.map *, .map *:before, .map *:after {
	    
	}
	
	
	/* Privacy */
	.list-privacy { padding-left:10px;}
	.list-privacy i {color:#8fb912;}
	
	/* Social */
	#social {background:#f7f7f7;}
	#social ul li {margin:0 0 10px;}
	#social ul li a {
	display: block;
  	border: 1px solid #55606a;
  	border-radius: 50%;
	text-align:center;
	width:60px;
	height:60px;
	line-height:52px;
	opacity: 0.3;
	filter: alpha(opacity=30);
	background: transparent;
	-webkit-transition: all 400ms ease-out 0s;
	-moz-transition: all 400ms ease-out 0s;
	-o-transition: all 400ms ease-out 0s;
	transition: all 400ms ease-out 0s;
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	transform: rotateY(0deg);
	}
	#social ul li a span {
		display: inline-block;
		margin: 0;
		color: #55606a !important;
		padding: 0;
		font-size:20px;
		font-weight:600;
		line-height:0.9em;
		-webkit-transition: all 400ms ease-out 0s;	
		   -moz-transition: all 400ms ease-out 0s;
			 -o-transition: all 400ms ease-out 0s;
			    transition: all 400ms ease-out 0s;
		-webkit-transform: rotateY(0deg);
		   -moz-transform: rotateY(0deg);
			-ms-transform: rotateY(0deg);
			 -o-transform: rotateY(0deg);
				transform: rotateY(0deg);
	}

	#social ul li:hover a,
	#social ul li.active a {
		background-color: #f7df16;
		opacity: 1;
		filter: alpha(opacity=100);
		border:none;
		-webkit-transform: rotateY(180deg);
		   -moz-transform: rotateY(180deg);
			-ms-transform: rotateY(180deg);
			 -o-transform: rotateY(180deg);
			    transform: rotateY(180deg);
	}

	#social ul li:hover a span,
	#social ul li.active a span {
		color: #000 !important;
		-webkit-transform: rotateY(180deg);
		   -moz-transform: rotateY(180deg);
			-ms-transform: rotateY(180deg);
			 -o-transform: rotateY(180deg);
				transform: rotateY(180deg);
	}
	
	/* Footer */
	footer {
		width:100%;
		height:70px;
		line-height:70px;
		padding:9px 0;
	}
	footer p {
		line-height:1.3;
	}
	
	/* Parallax */
	.parallax{
		background:rgba(44,62,80,1);
		background-position: center center !important;
	}
	.parallax-img {position: relative;margin:50px auto -90px;}
	.parallax-img img {margin:0 auto;}
	.parallax .bg, .parallax .first, .parallax .printed {
		background-color:rgba(44,62,80,1);
		background-position: 50% 0%;
		background-attachment:fixed;
		background-repeat: no-repeat;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		position: relative;
	}
	.parallax .printed {
		padding-bottom:75px;
	}
	.parallax .bg {background-color:#feec19 !important;background-image: url("../images/parallax/parallax_bg.png")}
	.parallax .first {background-image: url("../images/parallax/parallax_first.jpg")}
	.parallax .printed {background-image: url("../images/parallax/printed.jpg")}
	
	.offer-box{
	    margin: 50px 0 0 0;
	    position: relative;
	    padding: 10px 20px;
	    font-size: 15px;
	    font-weight: 300;
	    text-align: center;
	    color: #777;
	    background: #f5f5f5;
			cursor: crosshair !important;
	}
	.offer-box{
	    -webkit-transition: background-color 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
	    -moz-transition: background-color 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	    -o-transition: background-color 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	    -ms-transition: background-color 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	    transition: background-color 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	}

	.offer-box:hover{
	    background-color: #f7df16;
	    color:#434242; 
	}
	.offer-box:hover h2,
	.offer-box:hover h3,.offer-box:hover h3 small,
	.offer-box:hover .graphic-icon.color{
	    color: #434242 !important;
	}
	.offer-box h2.product {text-transform:uppercase;color: #434242 !important;}
	.offer-box h3.quantity {font-size:2.5em;background-color:#f7df16;color: #434242}
	
	/* Carousel */
	#outside {color:#000;}
	.cycle-slideshow {clear:both;}
	.btn-control {
		width:40px;
		height:40px;
		font-size:1.2em;
		line-height:1.1em;
		margin:25px 5px 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
	}
	.btn-control:hover,
	.btn-control:focus {
    outline: 0;
    color: #000;
    background: rgba(255,255,255,.1);
	}
	.banner {
		position: relative;
		background: #feec19;
		background-attachment: fixed;
		padding:45px 0;
		color: #434242;
	}
	.banner:before {
		bottom: 100%;
		left: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(247, 223, 22, 0);
		border-bottom-color: #feec19;
		border-width: 18px;
		margin-left: -18px;
	}
	
	@media (max-width:1300px) {
		#logo {margin-bottom:7%;}
		#home h1.slogan {font-size:2.2em;}
		#home h4.summary {font-size:1em;}
		#moreinfo li {width:138px;}
		#home-content {top:5%;}
	}

	@media (max-width:576px) {
		#home h1.slogan {font-size:2.2em;}
		#home h4.summary {font-size:1em;}
		#moreinfo li {width:138px;}
		#home-content {top:5%;}
	}
	
@media (min-width: 769px) {
  .row-table {
   display: table !important;
	 width:100%;
 	}
  .row-table > div[class*="col-"]{
		float:none !important;
     display: table-cell!important;
     vertical-align: middle;
	}
	.sl-item {
		margin-top:50px;
		margin-bottom:95px;
	}
	.folio-btn{
		padding: 4px 22px;
	}
}

.animation-delay-100 {
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}
.animation-delay-200 {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
.animation-delay-300 {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.animation-delay-400 {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
.animation-delay-500 {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.animation-delay-600 {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}